
#newpublisher {background-color: #FFF; font-size: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; color: #000; margin: 10px 10px 10px 10px; padding: 100px 150px 150px 150px; 

}
#newpublisher a:link a:visited {font-size: 12px; font-weight: 800;}

TD {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
P {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
DIV {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
INPUT {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
TEXTAREA {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
FORM {
	FONT: 12px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #000000
}
BODY {background-color: #fff;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; BACKGROUND-COLOR: #bbbbbb; crollbar-face-color: #006699; scrollbar-track-color: White; scrollbar-arrow-color: #87CEFA; scrollbar-shadow-color: Navy; scrollbar-3dlight-color: #ADD8E6; scrollbar-darkshadow-color: Black;buttonface: #FF0000
}



A:link {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 800
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 800
}
A:hover {
	FONT-SIZE: 12px; COLOR: #FFCC00; background-color: #000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}

.nav A:link {
	FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 600
}
.nav A:visited {
	FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 600
}
.nav A:hover {
	FONT-SIZE: 14px; COLOR: FFCC00; background-color: #000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.nav A:active {
	FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}




.boxtitle
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	background: none;
}

.tiny
{
	font-family: arial, helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: none;
}

.slogan
{
	color: #000000;
	text-decoration: none;
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

img {border: none}

h1 {font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: 800;}

.strike {text-decoration: line-through;}

ul {margin: 0px 0px 0px -15px;}


.caption {font-family: arial,helvetica, sans-serif; color: #000000; font-size: 10px; background: #D6E9FF}


.caption A:link {
	FONT-SIZE: 10px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 800
}
.caption A:visited {
	FONT-SIZE: 10px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none; font-weight: 800
}
.caption A:hover {
	FONT-SIZE: 10px; COLOR: FFCC00; background-color: #000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.caption A:active {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}

.pn-normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
.pn-normal A:link {
	FONT-SIZE: 12px; COLOR: 333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal A:visited {
	FONT-SIZE: 12px; COLOR: 333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal A:hover {
	FONT-SIZE: 12px; COLOR: FFCC00; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal A:active {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
.pn-normal2 A:link {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal2 A:visited {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal2 A:hover {
	FONT-SIZE: 12px; COLOR: FFCC00; background: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.pn-normal2 A:active {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
.pn-normal3 A:link {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal3 A:visited {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal3 A:hover {
	FONT-SIZE: 12px; COLOR: FFCC00; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-normal3 A:active {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-title A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: 333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: FFCC00; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-title2 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: 333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: FFCC00; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title2 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: 333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-title3 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title3 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title3 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: FFCC00; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.pn-title3 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-title4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-sub {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-sub A:link {
	FONT-SIZE: 12px; COLOR: #333366; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub A:visited {
	FONT-SIZE: 12px; COLOR: #333366; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub A:hover {
	FONT-SIZE: 12px; COLOR: FFCC00; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub A:active {
	FONT-SIZE: 12px; COLOR: #405490; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
.pn-sub2 A:link {
	FONT-SIZE: 12px; COLOR: #333366; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub2 A:visited {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-sub2 A:hover {
	FONT-SIZE: 12px; COLOR: FFCC00; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.pn-sub2 A:active {
	FONT-SIZE: 12px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.pn-logo {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Tahoma, Tahoma, verdana, Arial, Helvetica; LETTER-SPACING: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.pn-logo:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #405490; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; LETTER-SPACING: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.pn-logo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #405490; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; LETTER-SPACING: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.pn-logo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #50dce0; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; LETTER-SPACING: 3px; BACKGROUND-COLOR: #444444; TEXT-DECORATION: none
}
A.pn-logo:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #405490; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; LETTER-SPACING: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.pn-logo-small {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.pn-pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica
}
#sgClippingsMenu {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; Z-INDEX: 99; BACKGROUND: #a5d30c; LEFT: 50%; PADDING-BOTTOM: 4px; MARGIN: 5px; WIDTH: 28%; PADDING-TOP: 5px; POSITION: absolute; TOP: 160px
}
#sgClippingsMenu A {
	COLOR: #000000
}
#sgClippingsContainer {
	PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px dotted; MARGIN-TOP: 10px; DISPLAY: none; PADDING-LEFT: 3px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px
}
#sgClippingsContainer A {
	DISPLAY: block; COLOR: #ffffff
}
#sgClippingsCounter {
	PADDING-RIGHT: 3px; COLOR: #ffffff
}
#sgClippingControls {
	PADDING-RIGHT: 3px
}
#sgClippingControls {
	DISPLAY: none; COLOR: #000000
}
#sgClippings .clippingItem {
	DISPLAY: block; COLOR: #000000
}
#sgClippings .clippingItem:visited {
	DISPLAY: block
}
#sgClippings .clippingItemRead {
	DISPLAY: block
}
#sgClippings .clippingItemRead {
	COLOR: #000000
}
#sgClippings .clippingItemRead:visited {
	COLOR: #000000
}
#sgClippings .clippingItemRead:hover {
	TEXT-DECORATION: none
}
.sgClippingRow {
	LEFT: -12px; POSITION: relative
}
.sgClippingIcon {
	LEFT: -12px; CURSOR: crosshair; POSITION: relative; TOP: 2px
}
